Mailinglist Archive: opensuse-buildservice (258 mails)

< Previous Next >
[opensuse-buildservice] unresolvable status preventing package build, when same provide is available from two packages
  • From: "Frederic Crozat" <fcrozat@xxxxxxxxxx>
  • Date: Mon, 16 Aug 2010 16:27:22 +0100
  • Message-id: <4C6966EA020000B200052CAA@xxxxxxxxxxxxxxxxxx>
Hi,

I'm having an issue when trying to build jpilot for SLE10, which can be
seen on
https://build.opensuse.org/package/show?package=jpilot&project=mobile%
3Asynchronization%3ASTABLE

jpilot is trying to use pilot-link / pilot-link-devel (which is now
provides by libpisock-devel, which obsoletes/provides pilot-link-devel)
as a build requirement but it looks like OBS is trying to use
pilot-link-devel / pilot-link packages from SLE10 (which is older)
rather than the one from the project. Is it a bug ? For now, I'm
changing buildrequirement to libpisock-devel as a workaround.

--
Frederic Crozat <fcrozat@xxxxxxxxxx>
Novell

--
To unsubscribe, e-mail: opensuse-buildservice+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-buildservice+help@xxxxxxxxxxxx

< Previous Next >
This Thread
  • No further messages